* {
	margin: 0px; 
	padding: 0px; 
	box-sizing: border-box;
}
#loading {
    width: 100vw;
    height: 100vh;
    background: rgb(255 255 255 / 88%);
    position: fixed;
    z-index: 1000;
    display: grid;
    place-items: center;
}
.loader {
  width:10rem;
  height:10rem;
  position: relative;
 }
.spin {
    width: 10rem;
    height: 10rem;
    border-radius: 50%;
    border-right: 0.3rem solid #393184;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
    position: absolute;
}
@keyframes spin {
  from {transform: rotate(0deg);}
  to {transform: rotate(360deg);}
}
.loader h2 {
	width:10rem;
    height:10rem;
    position: absolute;
    color: #fff;
	display:flex;
    align-items: center;
    justify-content: center;
}

body, html {
	font-family: 'Roboto', sans-serif;
  font-size: 14px;
  color: #000;
  min-height: 100vh;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.bg{
  overflow: hidden;
}
button:focus {
  outline:none;
  outline:none;
}
ul{
  margin-left: 25px;
}
.qut_center{
	display: flex;
    align-items: center;
}
.mybtn {
  background: #393184;
  padding: 5px 30px;
  margin-left: 10px;
  border: none;
  color: #fff;
  text-decoration: none;
  position: relative;
  z-index: 2;
  border-radius: 30px;
  font-size:14px;
}

.mybtn:hover{
color:#fff;
border-radius: 0px;

}

label {
  display: inline-block;
  margin-bottom: 0;
}
#login {
  width: 100%;
  min-height: 80vh;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
#login h3 {
  font-size: 1.75rem;
  text-align: center;
  padding: 10px;
  border-bottom: 1px solid;
  color: #393184;
  margin-bottom: 30px;
}
.login-box {
  width: 500px;
  background: transparent;
  padding: 15px;
  border-radius: 5px 0;
  border: none;
  margin: 0px 15px;
}
.input-box{
  margin-bottom: 15px;
}
.input-group-text {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  padding: .375rem .75rem;
  margin-bottom: 0;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  text-align: center;
  white-space: nowrap;
  background-color:transparent;
  border: none;
  border-radius:0;
  color: #393184;
}
.form-control {
  display: block;
  width: 100%;
  height: calc(1.5em + .75rem + 2px);
  padding: .375rem .75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color:transparent;
  background-clip: padding-box;
  border: navajowhite;
  border-radius: 0;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.logo-holder {
  display: flex;
  background: #F1F0FFee;
  padding: 5px 15px;
  box-shadow: 0px 0px 10px;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}
.logo-holder img{
  width:400px
}
.form-control:focus {
  color: #495057;
  background-color:transparent;
  border-color: 0;
  outline: 0;
  box-shadow: 0 0 0 0;
}
.input-group {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: stretch;
  align-items: stretch;
  width: 100%;
  border: 1px solid #393184;
  border-radius: 30px;
}
#login label {
    display: inline-block;
    margin-bottom: 0;
    color: #393184;
}
.rulebox {
  padding: 1%;
  min-height: 93vh;
}
.rulebox h3 {
  font-size: 1.75rem;
  text-align: center;
  padding: 10px;
}
.rulebox h6 {
  padding-left: 5px;
}
.rulebox p {
  margin-top: 0;
  margin-bottom: 1rem;
  border-top: 1px solid;
  padding: 5px;
}
.rulebox ul {
  margin-left: 25px;
  margin-right: 5px;
}
.right-side {
  width: 200px;
  height: 100vh;
  background: #f2f1ff;
  float: right;
  border-left: 1px solid #393184;
  position: absolute;
  top: 0;
  right: 0;
}
.left-side {
    margin-right: 200px;
    height: 80vh;
    display: flex;
    align-items: center;
    font-size: 125%;
}
.timer-holder{
   display: block;
   text-align: center;
   padding: 15px;

}
.queList ul {
  margin: 10px;
  text-align: center;
}
.queList ul li {
  list-style: none;
  border: 1px solid #393184;
  width: 32px;
  height: 32px;
  margin: 5px;
  text-align: center;
  border-radius: 50%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-weight: 600;
  cursor: pointer;
}
.count{
  text-align: center;
}
.candidate_name {
  background: #393184;
  color: #fff;
  padding: 5px;
} 
.option-holder ol{
  margin-left:-3px;
}
.option-holder ol li {
  margin: 5px;
  display: flex;
  align-items: center;
  width: 100%;
}

.option-holder ol li span {
   margin-left: 10px;
}
.btn-holder {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-around;
}
.question-holder{
  background: #fff;
  
}

.footer{
  border-top: 1px solid #393184;
  padding: 5px;
  text-align: center;
}

.img-holder{
  display: inline-block;
}
.help{
  display: inline-block;
  background-color: #393184;
  padding: 10px 15px;
  color: #fff;
  margin-right: 5px;
}
.number-holder{
  display: inline-block;
}
.number-holder a {
  display: block;
}
.contact-holder {
  display: flex;
  margin-right: 200px;
  align-items: center;
}
.mobile{
  display:none;
}
.desktop {
  display: flex;
  align-items: center;
  justify-content: center;
}
.attempt {
    background: #269e10;
    color: #fff;
}
.active{
	background:#393184;
    color: #fff;
}
thead{
  background: #393184;
  color: #fff;
}
.table thead th {
  vertical-align: middle;
  border-bottom: 2px solid #dee2e6;
}
.table {
  width: 100%;
  margin-bottom: 1rem;
  color: #212529;
  font-size: 14px;
  text-align: center;
  border-bottom: 2px solid #393184;
}
.table td, .table th {
  padding: 8px;
  vertical-align: middle;
  border-top: 1px solid #dee2e6;
}
.wennerhighlight{
  background: #23980d;
  color: #fff;
  font-weight: 600;
}
.select-box12{
    border: 1px solid #393184;
    border-radius: 5px;
}




@media (max-width: 1200px) {
    .left-side {
    margin-right: 200px;
    height: 62vh!important;;
    display: flex;
    align-items: center;
    font-size: 125%;
}
}
@media (max-width: 992px) {
.left-side {
    margin-right: 200px;
    height: 142vh!important;;
    display: flex;
    align-items: center;
    font-size: 125%;
}
}
@media (max-width: 768px) {

.left-side {
    margin-right: 200px;
    height: 136vh!important;;
    display: flex;
    align-items: center;
    font-size: 125%;
}
}

  @media (min-width: 768px) and (max-width: 899px) {
      
    .left-side {
    margin-right: 200px;
    height: 62vh!important;;
    display: flex;
    align-items: center;
    font-size: 125%;
}  
  }

@media (max-width: 600px) {

.left-side {
    margin-right: 200px;
    height: 138vh!important;
    display: flex;
    align-items: center;
    font-size: 125%;
}
}

@media (max-width:576px) {
  .logo-holder img{
    width:300px
  } 
  .login-box {
    width:300px;
  }
  .right-side {
    width: 100%;
    height: auto;
    background: #f2f1ff;
    border-left: none;
    position: relative;
    margin-top: 5px;
    border-bottom: 1px solid #393184;
    margin-bottom: 15px;
}
.left-side {
  margin-right: 0;
  height:auto;
  display:block;
  font-size:110%;
}
.queList ul li {
  list-style: none;
  border: 1px solid #393184;
  width: 22px;
  height: 22px;
  margin: 3px;
  text-align: center;
  border-radius: 50%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-weight: 600;
  font-size: 75%;
}
.mobile{
  display: flex;
  align-items: center;
  justify-content: center;
}
.desktop{
  display:none;
}
.logo-holder {
  display: block;
  background: #F1F0FFee;
  padding: 5px 15px;
  box-shadow: 0px 0px 10px;
}
.contact-holder {
  align-items: center;
  margin-right: 0;
  border-top: 1px solid #393184;
  padding-top:10px ;
  margin-bottom: 10px;
  margin-top:10px;
}

}

